Subject: (urth) Clute, STRANGE TRAVELERS, and Hartwell the Hierogrammate

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Sat, 06 Nov 1999 21:40:46 +0000

Various points raised by Kevin Maroney and alga:

1) On Clute: it's true that Clute's contortions of
style can hinder accessibility of his mass-audience
reviews for that audience; but I think this misses the
point of why SF WEEKLY, Dorling Kindersley, and others
similarly commercial have employed Clute to produce
material for them. It's because of his style, which,
for whatever reasons, has won him a wider popularity.
Maybe his critical poetry strikes chords in unexpected
places; but he is very widely read, and not because he
dumbs down his prose.

2) The contents of STRANGE TRAVELERS: disappointing. I
had really hoped for a volume including "Empires of
Foliage and Flower", "The Night Chough", "Houston,
1943", and various other major late stories. Is a
further collection in prospect? I hope so.

3) David Hartwell's role in persuading GW to produce
UOTNS: as he is Wolfe's long-time editor, couldn't we
see Hartwell as a sort of Hierogrammate, patiently
recording the rescripts of the Increate? And sometimes
prompting them?

=====

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/